Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32740/?format=api
{
"ob_id": 32740,
"uuid": "e14a7e11c35f423a8887647f59d5027f",
"title": "NCEO OLTraj V2.2",
"abstract": "The trajectories were generated starting from zonal and meridional model velocity fields from the AVISO project; please see the Global ocean gridded L4 sea surface heights and derived variables reprocessed reference in the documentation section for more details on the dataset. The output of which was integrated using the LAMTA package (6-hour time step) as previously described in Nencioli et al., 2018 (also available in the documentation section).\r\n\r\nThe computing is similar to that of OLTraj v2.0 but is of higher resolution and supports double value for time variables instead of int64",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}